.body {
	background:#000;	
}

.pathway {
	color: #FFFFFF;
	font-size: 14pt;
	font-family: Tahoma;
	font-weight:bold;
}
.pageContent {
	color: #505050;
	font-size: 14px;
	font-family: gotham-rounded-light,helvetica,sans-serif;
	padding-left: 30px;
	padding-right: 10px;
	background-image:url(../images/pagecontent_bg.gif);
	background-size:contain;
	line-height:20px;
	height:100%;
}

.pageContent a { 
    font-size: 12px;
	color: #000;
	font-family: gotham-rounded-light,helvetica,sans-serif;
	line-height:normal;
}

.pageContent li{
	color:inherit;
	font-size:inherit;
	padding-left:2px; 	
}
.pageContent ul{
	padding-left:35px;
	font-style:italic;
	line-height: 20px;
}

.pageContent h3{
	font-size:14px;
	color:#666;
		
}

.pageContent h6{
	text-align:right;
	font-style:italic;
	padding-right:20px;
	color:inherit;
	font-size:12px;
	font-family:gotham-rounded-light,helvetica,sans-serif;
	color:#505050;
	margin-bottom: 50px;	
}

.company {
	font-size: 16pt;
	font-family: Tahoma;
	color:#ffffff;
	font-weight:bold;
}
.slogan {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #F7F7F7;
	font-weight: bold;
}
.copyright {
	color: #4C4C4C;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 10px;
}
/*main menu*/
.tmenu {
	font-size: 10pt;
	font-family: Tahoma;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
	font-weight: bold;
}
.tmenua {
	font-size: 11pt;
	font-family: Tahoma;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
/*submenu*/
.smenua {
	font-size: 12pt;
	color: #000;
	font-family: Tahoma;

}
.smenu {
	color: #fff;
	font-family: Tahoma;
	text-decoration: none;
	padding-top: 0px;
	padding-bottom: 8px;
	
}
.smenu p{
	color:#000;
	
}


.bmenu {
	font-size: 8pt;
	font-family: Tahoma;
	color: #FFFFFF;
	text-decoration:underline;
	padding: 1px 2px 5px;
	text-align: center;
	font-weight: bold;
}
.bmenua {
	font-size: 8pt;
	font-family: Tahoma;
	color: #FFFFFF;
	text-decoration:none;
	font-weight: bold;
}
/* content */
.text-header {
	font-size: 20px;
	font-family:gotham-rounded-light,helvetica,sans-serif;
	color: #505050;
	font-weight: bold;
	padding-left: 2px;
	background-color:#FFF;
	padding-left:30px;
}
.icon
{
	padding-bottom: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.iconleft
{
	padding-right: 10px;
	text-align: right;
	padding-left: 20px;
}
.iconfoot
{
	padding-right: 5px;
	padding-left: 5px;
}

.shadowpage {
	background-image:url(../images/dropshadow.jpg);
	background-repeat:repeat-y;
	background-position:center;
}

.panel{
	min-width: 100%;
    height: auto;
	
    overflow-y: auto;
    overflow-x: hidden;
    margin-top: -150%;
    position: absolute;
    background: #000;
    z-index: 2;
    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    -o-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
}
	